Subject: [Ecrit] ECRIT Virtual Interim Meeting - February

From: Marc Linsner <[email-masked]>
Date: Fri, 08 Jan 2010 10:46:26 -0500

In an effort to continue progress, we've decided to hold a Virtual Interim
Meeting in February.  The agenda for the meeting will be posted a couple of
weeks prior to the call.

If you think you might attend, we're offering a few different days/times for
the call, please visit the doodle page below and select your preference.

http://www.doodle.com/29pns6waen77stgt

We'll close the selection process at COB on Friday, January 15.

Thanks,

Marc & Hannes